## node-puppeteer 13.4.1+dfsg

=== debian/changelog ===
node-puppeteer (13.4.1+dfsg-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Depend on chromium-browser instead of chromium and chromium-sandbox.
      chromium-browser is a transitional package that pulls in the snap, so
      a versioned dependency is not needed as the deb version doesn't change.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 19:39:40 -0800

node-puppeteer (13.4.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3, 5-6, 8-9
  * Update standards version to 4.6.1, no changes needed
  * Add ctype=nodejs to component(s)
  * Allow __proto__ access during test

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 14:51:54 +0100

node-puppeteer (13.4.1+dfsg-1ubuntu1) kinetic; urgency=medium

  * Depend on chromium-browser instead of chromium and chromium-sandbox.
    chromium-browser is a transitional package that pulls in the snap, so
    a versioned dependency is not needed as the deb version doesn't change.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Aug 2022 10:20:18 +0000

node-puppeteer (13.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update dependencies.

 -- Martina Ferrari <tina@debian.org>  Thu, 24 Mar 2022 22:40:55 +0000

node-puppeteer (13.1.0+dfsg-6) unstable; urgency=medium

  * autopkgtests: use tap reporter for clarity
  * debian/gbp.conf: never create orig tarballs
  * Add debugging when tests fail.
  * autopkgtests: prevent Chromium from using DBus.
    One last attempt at fixing the autopkgtests!

 -- Martina Ferrari <tina@debian.org>  Fri, 04 Mar 2022 06:06:10 +0000

node-puppeteer (13.1.0+dfsg-5) unstable; urgency=medium

  * debian/patches: fix tests that ignore BINARY envvar.
  * autopkgtests: clean up script and ensure we get debugging output.
  * autopkgtests: fix devtools symlink, allow manual running

 -- Martina Ferrari <tina@debian.org>  Wed, 02 Mar 2022 16:52:10 +0000

node-puppeteer (13.1.0+dfsg-4) unstable; urgency=medium

  * Disable tests that download a full browser.
    These are not relevant for us, as we are only using the system-provided
    browser, and also they are broken in arm64. Hopefully this will finally fix
    autopkgtests in all arches.

 -- Martina Ferrari <tina@debian.org>  Fri, 18 Feb 2022 17:30:06 +0000

node-puppeteer (13.1.0+dfsg-3) unstable; urgency=medium

  * Revert "debian/tests: manually specify tests".
    This workaround caused more problems and did not fix the issue, which
    turned out to be a bug in the debci stack.

 -- Martina Ferrari <tina@debian.org>  Wed, 16 Feb 2022 19:07:39 +0000

node-puppeteer (13.1.0+dfsg-2) unstable; urgency=medium

  * Fix Chromium path for arm64.
  * debian/tests: manually specify tests.
    Since chromium is not available in all architectures, we need to manually
    define debian/tests/control to restrict where the tests are executed. This
    also means disabling the use of autodep8.

 -- Martina Ferrari <tina@debian.org>  Wed, 16 Feb 2022 13:44:29 +0000

node-puppeteer (13.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release (for chromium >= 98).
  * README.repository.pm: Fix error in sample commands.
  * Ensure watchfile works with gbp import-orig.

 -- Martina Ferrari <tina@debian.org>  Mon, 14 Feb 2022 18:50:13 +0000

node-puppeteer (12.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #959412)

 -- Martina Ferrari <tina@debian.org>  Thu, 27 Jan 2022 20:54:14 +0000
