=== debian/control ===
Source: node-puppeteer
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
 Martina Ferrari <tina@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
# Upstream requests these versions of dependencies, not yet available:
# node-unbzip2-stream (>= 1.4.3),
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 node-cross-fetch (>= 3.1.5),
 node-extract-zip (>= 2.0.1),
 node-https-proxy-agent (>= 5.0.0),
 node-pkg-dir (>= 4.2.0),
 node-progress (>= 2.0.3),
 node-proxy-from-env (>= 1.1.0),
 node-rimraf (>= 3.0.2),
 node-tar-fs (>= 2.1.1),
 node-unbzip2-stream (>= 1.4.2),
 node-ws (>= 8.5.0),
 node-typescript (>= 4.4.4),
Standards-Version: 4.6.1
Homepage: https://github.com/puppeteer/puppeteer#readme
Vcs-Git: https://salsa.debian.org/js-team/node-puppeteer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-puppeteer
Rules-Requires-Root: no

Package: node-puppeteer
Architecture: all
Depends:
 chromium-browser,
 node-cross-fetch (>= 3.1.5),
 node-debug (>= 4.3.2),
 node-extract-zip (>= 2.0.1),
 node-https-proxy-agent (>= 5.0.0),
 node-pkg-dir (>= 4.2.0),
 node-progress (>= 2.0.3),
 node-proxy-from-env (>= 1.1.0),
 node-rimraf (>= 3.0.2),
 node-tar-fs (>= 2.1.1),
 node-unbzip2-stream (>= 1.4.2),
 node-ws (>= 8.5.0),
 ${misc:Depends},
Description: API to control Chrome over the DevTools Protocol
 Puppeteer is a Node library which provides a high-level API to control Chrome
 or Chromium over the DevTools Protocol. Puppeteer runs headless by default,
 but can be configured to run full (non-headless) Chrome or Chromium.
 .
 Node.js is an event-based server-side JavaScript engine.
