=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PUPPETEER_EXECUTABLE_PATH=/usr/bin/chromium
export PUPPETEER_SKIP_DOWNLOAD=1

%:
	dh $@

override_dh_auto_build:
	tsc -b src/tsconfig.cjs.json
	tsc -b src/tsconfig.esm.json
