=== debian/watch ===
version=4
opts=\
filenamemangle=s%.*?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
dversionmangle=auto,\
repacksuffix=+dfsg \
 https://github.com/puppeteer/puppeteer/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ \
 group

opts=\
searchmode=plain,\
ctype=nodejs,\
component=devtools-protocol,\
pgpmode=none,\
filenamemangle=s%.*?(@ANY_VERSION@@ARCHIVE_EXT@)%node-devtools-protocol-$1% \
 https://registry.npmjs.org/devtools-protocol \
 https://registry.npmjs.org/devtools-protocol/-/devtools-protocol-(0.0.960912)@ARCHIVE_EXT@ \
 ignore
